### Method

# Atspi Accessible get_hyperlink

#### Declaration [src]

    AtspiHyperlink*
    atspi_accessible_get_hyperlink (
      AtspiAccessible* obj
    )

#### Description [src]

Gets the `AtspiHyperlink` interface for an `AtspiAccessible`.

#### Return value

Type: `AtspiHyperlink`

The `AtspiHyperlink` object associated with the given `AtspiAccessible`, or NULL if not supported.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.